🎨Void inscriptions
get
Get BRC20 & TAP void inscriptions(already spent/used) owned by an address in a specific collection. A void inscription is a BRC-20 or TAP inscription that is no longer protocol valid (transfer inscriptions become invalid after first transfer, other inscriptions like mint become invalid right after inscribe).
Authorizations
x-api-keystringRequired
Path parameters
addressstring · BitcoinAddress · min: 10RequiredDefault:
bc1q0egjvlcfq77cxd9kvpgppyuxckzvws46e3sxchcollectionIdstringRequiredExample:
bitminerQuery parameters
offsetnumberOptionalDefault:
0limitnumber · min: 25 · max: 25OptionalDefault:
25Responses
200
Inscriptions for a specific collection owned by an address
application/json
Inscriptions for a specific collection owned by an address
collectionIdstringRequired
collectionNamestringRequired
totalnumberRequired
offsetnumberRequired
limitnumberRequired
400
Invalid input
application/json
401
Unauthorized
application/json
404
Not found
application/json
429
Rate limit exceeded
application/json
500
Internal server error
application/json
get/v1/ordinals/address/{address}/void-protocol-inscriptions/collection/{collectionId}
GET /v1/ordinals/address/{address}/void-protocol-inscriptions/collection/{collectionId} HTTP/1.1
Host: api.secretkeylabs.io
x-api-key: YOUR_API_KEY
Accept: */*
{
"collectionId": "text",
"collectionName": "text",
"total": 1,
"offset": 1,
"limit": 1,
"inscriptions": [
{
"id": "text",
"number": 1,
"sat": 1,
"contentType": "text",
"blockHeight": 1,
"charms": [
"text"
],
"currentLocation": "text"
}
]
}Last updated